body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
}
.maincell {
	padding: 20px;
}
body, td, p {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FFD487;
}
.frontpage {
	background-image: url(images/docahnpr29.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
a {
	color: #FF9F40;
	text-decoration: none;
}
.justified {
	text-align: justify;
}
.error {
	font-weight: bold;
	color: #FF0000;
}
h1 {
	font-size: 20px;
	color: #91ABA9;
	letter-spacing: 3px;
	text-transform: uppercase;
}
.right {
	text-align: right;
}

.blog {
	color: #080808;
	font-size:xx-small
}